> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 創建組織

> 創建一個用於團隊管理的新組織。

創建一個用於多用戶訪問、團隊計費和連接器管理的組織。

## 身份驗證

需要 Bearer 令牌。參見[身份驗證](/api-reference/authentication)。

## 請求體

<ParamField body="name" type="string" required>
  組織名稱。
</ParamField>

<ParamField body="type" type="string" optional>
  組織類型。可選值為：`team`（默認）、`agency`、`carrier`、`fmo`、`mga`、`broker`。
</ParamField>

<ParamField body="slug" type="string" optional>
  唯一的 URL 友好標識符。必須為小寫字母數字並可包含連字符。省略時會根據 `name` 自動生成。
</ParamField>

## 請求示例

```bash theme={null}
curl -X POST https://www.hitheo.ai/api/v1/orgs \
  -H "Authorization: Bearer $THEO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "name": "Acme Corp",
    "type": "team",
    "slug": "acme-corp"
  }'
```

## 響應（HTTP 201）

返回已創建的組織對象，包含生成的 `id` 和時間戳。

## 端點

`POST /api/v1/orgs`

需要通過 Bearer 令牌進行身份驗證。參見[身份驗證](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.